SFLUSH(3NCARG)

NAME
SFLUSH - Flushes polylines, accumulated through calls to the routines PLOTIF and PLOTIT, from the SPPS polyline buffer shared by those routines; updates all open workstations; and flushes all system-level I/O buffers.

STATUS
SFLUSH was called FLUSH in previous versions. The name was changed to avoid a naming conflict with a common system routine.

SYNOPSIS
CALL SFLUSH

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_sflush()

EXAMPLES
Use the ncargex command to see the following relevant examples: (none)

ACCESS
To use SFLUSH or c_sflush, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: ngpict, frame, plotif, spps, spps_params, ncarg_cbind

Hardcopy: NCAR Graphics Fundamentals, UNIX Version; User's Guide for NCAR GKS-0A Graphics

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.